.pro_box .row3 .style3 .hd .pic i{font-size: 46px;}
@media screen and (max-width: 1601px) {
	.wrap{max-width: 1300px;}
	.wrap2{max-width: 1200px;}
	.ind_box .banner .bx-wrapper .bx-prev{left: auto;right: 100%;}
	.ind_box .banner .bx-wrapper .bx-next{right: auto;left: 100%;}
	.ind_box  .pro .box{padding: 25px 0;}
	.ind_box  .pro .name{margin: 10px 0;}
	.ind_box .row1 .bd{padding-bottom: 60px !important;}
	.ind_box .row1 .bx-wrapper .bx-pager{bottom: -20px;}
	.pro_box .bx-controls{left: 98%;margin-top: -80px;}
	.pro_box .row3 .bd, .pro_box .row3 .hd{padding: 100px 0 50px 0;}
	.common_odd .con{width: 85%;}
	.footer_box{padding: 70px 0;}
}
@media screen and (max-width: 1444px) {
	.wrap,.wrap2{max-width: 1100px;}
	.ind_box  .row3 li{height: 400px;}
	.ind_box  .pro .name{font-size: 16px;}
	.ind_box  .pro p{font-size: 14px;}
	.ind_box  .row3 .txt h3{font-size: 20px;line-height: 30px;}
	.ind_box  .row3 .txt h3, .ind_box  .row3 .txt p{padding: 0 30px;}
	.inner_banner h3{font-size: 50px;}
	.common_tit2 h3{font-size: 36px;}
	.common_tit2 p{margin-top: 10px;}
	.common_tit2 p:after{bottom: -20px;}
	.pro_box .row3 .wrap{max-width: 1444px;}
	.footer_box ul li{padding: 0 15px;}
	
	.ind_box .row1 .bd{padding: 0;}
	.ind_box  .pro .box{width: 265px;}
	.ind_box  .pro .pic{width: 230px;height: 200px;}
	.ind_box  .pro .pic img{max-height: 200px;}
	.ind_box  .pro .box{margin:0  50.5px;}
}
@media screen and (max-width: 1024px) {
	.wrap,.wrap2,.ind_box  .row2 .bd{padding: 0 50px;}
	.ind_box .wrap{padding: 0;}
	.footer_box ul li{margin-bottom: 30px;}
	.header_box{height: 50px;}
	.header_box .wrap{padding: 0;}
	.header_box .header_lt{padding-left: 15px;margin-top: 2px;}
	.header_box .header_rt{padding-right: 15px;}
	.header_box .logo{width: 120px;}
	.header_box .menu li a{margin: 0;font-size: 13px;}
	.header_box .header_rt a span{line-height: 50px;}
	.header_box .lang a span{font-size: 14px;}
	.ind_box .banner .txt{margin: 0 auto; text-align: center;}
	.ind_box .banner .line{background: none;}
	.bx-wrapper .txt img{display: inline-block;}
	.ind_box .row1 .wrap{border-radius: 0;}
	.ind_box  .pro .box{width: 200px;}
	.ind_box  .pro .pic{width: 200px;height: 200px;}
	.ind_box  .pro .pic img{max-height: 200px;}
	.ind_box  .row2{margin-top: 0;}
	.ind_box  .row2 .bd .txt{padding: 30px 0 50px 0;}
	.ind_box  .row2 .bd h4{font-size: 20px;}
	.ind_box  .row3 .bd{padding: 0 80px; margin: 0;}
	.ind_box  .row3 .txt{height: 100%;}
	.ind_box  .row3 .txt p{transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);-moz-transform:translateY(0px);-webkit-transform:translateY(0px);}
	.pro_box .row3 .box{padding: 40px 0;}
	.inner_banner h3 .first:after{height: 30px;margin-top: -15px;}
	.inner_banner h3{font-size: 30px;}
	.inner_box .row{padding: 50px 0;}
	.inner_box .row1{padding-top: 0;}
	.common_tit2{margin-bottom: 40px;}
	.common_tit2 h3{font-size: 28px;}
	.pro_box .row3 .common_tit2{margin-bottom: 80px;}
	.inner_box .row p{font-size: 12px;}
	.inner_box .row p{line-height: 20px;font-size: 13px;}
	.common_odd .btn{margin-top: 20px;}
	.pro_box .row3 .wrap{padding: 0;}
	.pro_box .bx-controls{left: 102%;}
	.pro_box .row1 ul{margin: 35px 0;}
	.pro_box .row3 .bd, .pro_box .row3 .hd{width: 100%;padding: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.pro_box .row3 .hd{margin-bottom: 30px;}
	.pro_box .row3 .bd{padding-right: 100px;}
	.pro_box .row3 .hd .pic{position: relative;top: 0;float: left;margin: 0 30px;}
	.pro_box .row3 .hd .txt{max-width: none;padding: 20px 30px 0 30px;}
	.pro_list .name span,.pro_list .name p{opacity: 1; transform:translateX(0px);-o-transform:translateX(0px);-ms-transform:translateX(0px);-moz-transform:translateX(0px);-webkit-transform:translateX(0px);}
	.pure_box .row3{padding-bottom: 0;}
	.pure_box .row3 .con{width: 100%;background: none;height: auto;}
	.pure_box .row3 ul li,.pure_box .row3 ul,.pure_box .row3 .txt{width: 100%;position: initial;height: auto;}
	.pure_box .row3 .item1{margin-left: 0; background: #00aeef}
	.pure_box .row3 .item2{margin-top: 0; background: #00b072}
	.pure_box .row3 .item3{margin-left: 0; background: #9bb2dc}
	.pure_box .row3 .item4{margin-top: 0; background: #fcb455}
	.pure_box .row3 .txt{width: 100%;color: #fff !important;opacity: 1;max-width: 600px;padding-bottom: 30px;margin: 0 auto;text-align: center;}
	.pure_box .row3 li .box{padding: 20px 0;}
	.pure_box .row3 ul li h5{margin-top: 10px;font-size: 22px;}
	.ind_box  .pro .box{width: 33.33%;margin: 0;}


}
@media screen and (max-width: 900px) {
	.wrap, .wrap2, .ind_box  .row2 .bd{padding: 0 15px;}
	.row .common_odd  .md6,.common_odd .con{width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.common_odd .conwrap{padding: 30px 15px;}
	.ind_box .row1 .common_tit{margin: 0;}
	.index_header .header_box{position: fixed;bottom: auto;}
	.header_box{background: rgba(0,0,0,0.45) !important;height: 90px;}
	.header_box .share{display: none;}
	.header_box .category_btn{display: block; font-size: 18px;color: #fcb455;width: 32px;height: 32px;/*border:1px solid rgba(255,255,255,0.2);*/border-radius: 3px;text-align: center;line-height: 32px;margin-top: 9px;display: none;}
	.header_box .menu{position: absolute;top:50px;left:0;width: 100%;padding: 5px 0;overflow: hidden;}
	.header_box .menu li:nth-child(1){display: none;}
	.header_box .menu li{width: 25%;text-align: center;float: left;position: relative;overflow: initial;}
	.header_box .menu li:after{content: "";position: absolute;top: 0;right: -1px;width: 1px;height: 100%;background: #fff;}
	.header_box .menu li a:hover span, .header_box .menu li.active a span{-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
	.header_box .menu li a span{line-height: 20px;}
	.header_box .lang{padding-left: 5px;}
	.ind_box .banner .txt{margin-top: 50px !important;}
	.ind_box .banner .bx-controls{width: 100%;height:50px;right: 0;top: auto;bottom:40px;}
	.ind_box .banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .ind_box .banner .bx-wrapper .bx-pager.bx-default-pager a.active{width: 25px;height: 10px;}
	.ind_box .row1 .bd{padding: 0 15px;}
	.ind_box  .row2 .ad .common_tit{margin: 0;}
	.ind_box  .row2 .ad .common_tit p{padding: 0 15px;}
	.ind_box  .bx-wrapper .bx-prev{left: 0;}
	.ind_box  .bx-wrapper .bx-next{right: 0;}
	.bx-wrapper .bx-controls-direction a{display: none;}
	.ind_box  .row3 .bx-wrapper .bx-prev{left: -50px;}
	.ind_box  .row3 .bx-wrapper .bx-next{right: -50px;}
	.ind_box  .row3 .box{width: 100%;}
	.ind_box  .row3 .bd{padding: 0 30px;}
	.ind_box  .row4 .mask p{padding: 0 15px;}
	.brand_box .row2 .lt .con{margin-right: 10px;}
	.brand_box .row2 .rt .con{margin-left: 10px;}
	.brand_box .row2 .txt{padding: 40px 10px 5px 10px;}
	.brand_box .row3 .txt{height: auto;}
	.inner_box .row p{letter-spacing: 0;}
	.ind_box  .pro .pic{width: 150px;height: 130px;}
	.ind_box  .pro .pic img{max-width: 130px;}
	.ind_pop .con{width: 95%;}
	a{ -webkit-tap-highlight-color:rgba(255,0,0,0);}
	.header_box .category_btn{color: #fff;}

}
@media screen and (max-width: 640px) {
	.ind_box .common_tit{font-size: 26px;padding-bottom: 15px;margin: 25px 0;}
	.common_ul li{width: 100%;}
	.common_ul .txt{height: 130px;}
	.inner_box .row p{margin-top: 10px;}
	.common_ul .pic{height: 180px;}
	.bx-wrapper .txt img{width: 70%;}
	.ind_box .banner p{line-height: 20px;}
	.ind_box .row1 .bd{padding: 0 10px;}
	.ind_box  .pro .box{width: auto;padding: 15px 20px;}
	.ind_box  .pro .pic{width:auto;height: 135px;display: inline-block;}
	.ind_box  .pro .pic img{max-height: 135px;}
	.ind_box  .pro .name{margin: 5px 0;font-size: 14px;}
	.ind_box  .pro p{font-size: 12px; line-height: 20px; height: 40px;}
	.ind_box  .row3 .bd{padding: 0 15px;}
	.ind_box  .row4{height: 380px;}
	.ind_box  .row4 .mask .btn{width: 50px;height: 50px;line-height: 50px;}
	.ind_box  .row4 .mask i{font-size: 20px;}
	.inner_banner{height: 350px;}
	.inner_banner:after{height: 80px;}
	.brand_box .row2 .wrap2 i{width: 20px;height: 20px;font-size: 20px;line-height: 20px;top:-10px;}
	.brand_box .row3 .txt i{display: none;}
	.brand_box .row4{height: 260px;}
	.pro_box .row1 ul li i{font-size: 24px;}
	.pro_box .row1 ul .icon{margin: 0 15px;}
	.pro_box .row1 ul .icon i{font-size: 20px;}
	.pro_list a{width: 50%;text-align: center;}
	.pro_list a .pic{padding: 0 15px;}
	.pro_box .row3 .bd{width: 100%;padding: 0;}
	.pro_list a .pic span{width: auto;display: inline-block;}
	.pro_list .name{padding: 0 10px;text-align: center;}
	.pro_box .bx-wrapper .bx-controls-direction{display: none;}
	.pro_box .bx-controls{left: 50%;margin-left: -30px;top: auto;bottom: 10px;}
	.pro_box .row3 .hd .pic{width:90px;height:90px;}
	.pro_box .row3 .hd .pic i{width: 40px;height: 40px;line-height: 40px;}
	.pro_box .row3 .box{padding-bottom: 30px;}
	.pure_box .row2 .video_box{height: 280px;}
	.pure_box .row2 .video_box .btn{width: 40px;height: 40px;line-height: 40px;font-size: 20px;}
	.delorain_box .bx-viewport{padding: 30px 0;}
	.delorain_box .row3 .txt{padding: 40px 15px;}

	.ind_box  .row2 .slidebox{margin-top: 30px;}
	.ind_box  .row2 .hd:after,.ind_box  .row2 .slidebox:after{display: none;}
	.ind_box  .row2 .hd,.ind_box  .row2 .nav, .ind_box  .row2 .nav ul{height: auto;overflow: initial;position:initial;}
	.ind_box  .row2 .hd{width: 100%;}
	.ind_box  .row2 .nav, .ind_box  .row2 .nav ul{width: auto; margin-left: 0;}
	.ind_box  .row2 .nav{background: none;text-align: center;}
	.ind_box  .row2 .nav ul{display: inline-block;}
	.ind_box  .row2 .nav li{height: 100%;width: 20%; position:initial;float: left;margin:0 3px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; -webkit-transform: translate(0,0);-moz-transform: translate(0,0);-o-transform: translate(0,0);-ms-transform: translate(0,0);transform: translate(0,0);}
	.ind_box  .row2 .nav li span{font-size: 20px;}

	.ind_box  .pro .box{width: 50%;padding: 10px 5px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.ind_box  .pro .pic{width: 100%;height: 130px;}
	.ind_box  .pro .pic img{max-height: 130px;}
	.ind_box  .pro .name{font-size: 12px;}
	.ind_box .banner .imgs{display: none;}
	.ind_box .banner .m_imgs{display: block;}
	.ind_pop .txt h4{font-size: 14px;margin: 80px 0 10px 0;}
	.ind_pop .btnwrap{height: 140px;}
	.ind_pop .btnwrap a{font-size: 16px;}
	.ind_pop .con{height: 400px;margin-top: -200px;}


	
	.ind_box .banner .bxslider .tb,.ind_box .banner .bxslider .tb_c{display: block;}
	.ind_box .banner .txt{margin-top: 100px !important;text-shadow:0px 1px 1px rgba( 0,0,0,0.2);padding: 0 20px; }
	.ind_box .banner .bxslider p{font-weight: bold;}
	.ind_box .banner .bx-wrapper .txt img{display: none;}
	.ind_box .banner .bx-controls{bottom: 0;}



	.index_header .header_box{background: rgba(0,0,0,0.5);}
	/*.header_box .menu{background: #000;}*/
	.header_box .menu li a{padding: 0;font-size: 12px;}

	.header_box{background: rgba(0,0,0,0.5) !important;}
	/*.header_box .menu,.index_header .onheader_box{background: #000;}*/
	.ind_box .row1 .common_tit{margin-bottom: 30px;}
	.ind_box .row1 .bd{padding-bottom: 10px !important;}
	.ind_box  .row2 .ad .common_tit p{display: none;}
	.ind_box  .row2 .nav li span{box-shadow: none;}
	.ind_box  .row3 .box{display: block;position: relative;height: 200px;margin-bottom: 20px;}
	.ind_box  .row3{padding-bottom: 10px;}
	.inner_banner{height: 300px;}
	.common_tit2{margin-bottom: 70px;}
	.brand_box .row2,.brand_box .row4{background-size: cover;}
	.brand_box .row2{height: 540px;}
	.brand_box .row2 .wrap2{margin-top: 65px;}
	.brand_box .row3{padding-bottom: 0 !important;}
	.brand_box .row4{height: 440px;}
	.pro_box .inner_banner .imgbg{background-position: right;}
	.pro_list .name span{display: none;}
	.pro_list .name h5,.inner_box .row p{font-size: 12px;}
	.inner_box .row p{margin-top: 5px;}
	.pro_box .row3 .hd .txt{padding: 20px 15px 0 15px;}
	.pro_box .row3 .hd .pic i, .pro_box .row3 .hd .pic:after{width: 50px;height: 50px;line-height: 50px;}
	.pro_box .row3 .hd .pic i,
	.pro_box .row3 .style3 .hd .pic i{font-size: 20px;}
	.pro_box .bx-controls{bottom: -10px;}
	.pro_box .row3 .box{padding-bottom: 50px;margin-bottom: 0;}
	.inner_banner .iconfont{display: none;}
	.pure_box{overflow: hidden;}
	.pure_box .row2 .video_box{height: 150px;}
	.pure_box .row3 .txt{padding: 10px 15px 30px 15px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.delorain_box .pop .box{width: 88%;height: 520px !important;margin-top: -230px !important;overflow: auto;}
	.delorain_box .pop .btn{font-size: 14px;display: none;}
	.delorain_box .pop .con .close{color: #fcb455;}
	.ind_pop .txt small{padding: 0 20px;}
	.ind_box  .row2 .ad .common_tit{}
	a{ -webkit-tap-highlight-color:rgba(255,0,0,0);} 
	.ind_box  .row2 .nav li{-webkit-user-select: none;-webkit-tap-highlight-color: rgba(200,200,200,0);} 
	.ind_box .banner .m_imgs{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-size: cover;}
	.inner_box .row1 p{margin-top: 15px;}
	.pro_box  .row1.common_tit2{margin-bottom: 30px;}
	.pro_box .row3 .style3 .hd .pic i{font-size: 20px;}
	.bx-wrapper .bx-pager{padding-top: 0;}
	.delorain_box .common_ul .txt{padding: 20px 0;}
	.delorain_box .row p{height: 24px;}
	.delorain_box .row1 h5{font-size: 14px;}
	.common_ul li:hover .box, .common_ul .active .box,
	.common_ul li:hover .pic .img, .common_ul .active .pic .img{-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
	.ind_box  .row2 .bd .txt{text-align: left;}
	.common_ul li:hover .box, .common_ul .active .box{box-shadow: none;}
	.common_ul li:hover .box, .common_ul .active .box,
	.common_ul li:hover .pic .img, .common_ul .active .pic .img{-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
	.pure_box .row1 li:hover .txt, .pure_box .row1 li.active .txt{background: #fff !important;}
	.pure_box .row1 .item1 .txt i{color: #fcb455 !important;}
	.pure_box .row1 .item2 .txt i{color: #00b072 !important;}
	.pure_box .row1 .item3 .txt i{color: #07b0ef !important;}
	.pure_box .row1 .txt  p{color:#999 !important; }
	.ind_box .banner li:nth-child(2) p,.ind_box .banner li:nth-child(5) p{display: none;}
	.inner_box .row .txt,.brand_box .row1{text-align: left;}
	.pure_box .row1 .txt{text-align: center;}
	.delorain_box .common_ul p{padding: 0;}
	.brand_box .row3 ul li .txt{text-align: center;}
	.pro_box .row3 .hd .txt p{margin-top: 50px;}
	.pro_box .row3 .hd h4{margin-top: 15px;}
	.inner_box .inner_banner .imgbg{display: none;}
	.inner_box .inner_banner .m_imgbg{display: block;background-size: cover;}
	.brand_box .row3 .wrap2{padding: 30px;}
	.inner_banner p{display: none;}
	.inner_banner h3 img{width: 40%;}
	.brand_box .row3 ul li{height: 500px;}
	.brand_box .row3 ul li .txt,.brand_box .row3 ul li .note{font-size: 12px;}
}
.pure_box .row2 .video_box{overflow: hidden;}
.pure_box .row2 .video_box .imgbg{width: 101%; background-size: cover !important;background-position: center;}
.inner_banner .imgbg{background-position: center;}
.delorain_box .pop .btn{text-align: center;}
.footer_box a{color: #fff;}

/*颜色*/
.style1 .pro_list .name h5,
.pro_box .row3 .style1 .hd h4,
.pro_box .style1 .bx-wrapper .bx-prev, 
.pro_box .style1 .bx-wrapper .bx-next,
.pro_box .style1 .bx-wrapper .bx-pager{color: #fcb455;}
.style1 .pro_list .name span,
.pro_box .row3 .style1 .hd .pic:after{background: #fcb455;}


.style2 .pro_list .name h5,
.pro_box .row3 .style2 .hd h4,
.pro_box .style2 .bx-wrapper .bx-prev, 
.pro_box .style2 .bx-wrapper .bx-next,
.pro_box .style2 .bx-wrapper .bx-pager{color: #00b072;}
.style2 .pro_list .name span,
.pro_box .row3 .style2 .hd .pic:after{background: #00b072;}

.style3 .pro_list .name h5,
.pro_box .row3 .style3 .hd h4,
.pro_box .style3 .bx-wrapper .bx-prev, 
.pro_box .style3 .bx-wrapper .bx-next,
.pro_box .style3 .bx-wrapper .bx-pager{color: #00aeef;}
.style3 .pro_list .name span,
.pro_box .row3 .style3 .hd .pic:after{background: #00aeef;}
